import { Distance } from '@brandingbrand/fsfoundation';
import { Address, Hour } from '../types/Store';
export declare function formatHours(hours: Hour[], currentDate?: Date, format?: string): string;
export declare function formatDistance(distance: Distance, format?: string): string;
export declare function formatAddress(address: Address): string;
export declare function animatedScrollTo(element: any, target: number, duration: number): Promise<{}> | Promise<void>;
